BSON_COPY_TO(3)

NAME
bson_copy_to - bson_copy_to()

SYNOPSIS

void
bson_copy_to (const bson_t *src, bson_t *dst);

PARAMETERS

•   src: A bson_t.

•   dst: A bson_t.

DESCRIPTION

The bson_copy_to() function shall initialize dst with a copy of the contents of src.

dst MUST be an uninitialized bson_t to avoid leaking memory.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc